CVE-2018-7476

CVE: CVE-2018-7476
Published: 2018-02-25T19:29Z
Description Language: en
Description: controllers/admin/Linkage.php in dayrui FineCms 5.3.0 has Cross Site Scripting (XSS) via the id or lid parameter in a c=linkage,m=import request to admin.php, because the xss_clean protection mechanism is defeated by crafted input that lacks a ” character.
References:
https://gitee.com/w1tcher/finecms/commit/6978c63b3bc5e0d1038a23bfc6293ad5e9d5f530
https://www.from0to1.me/index.php/archives/22/